<template>
  <VApp>
    <VMain>
      <Nuxt />
    </VMain>
  </VApp>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator'

@Component
export default class Default extends Vue {}
</script>
